/**  リンク **/

a {
	text-decoration: none;
}
a:link {
	color: #003366;
}
a:hover {
	color: #FF6600;
}
.rollover {
}
/**   img    **/
.imgright  {
}

/******* 報告 19年度 *********/
.ue {
font-size: 12px;
color: #990000;
vertical-align: super;
}

.seatable {
border-collapse:collapse;
border: 1px solid #CCCCCC;
font-size: 14px;
line-height: 140%;
}
.seatable td {
padding: 0.2em;
border: 1px solid #CCCCCC;
}

/*************報告２０年度***************/
.repotable {
border-collapse:collapse;
border: 2px solid #CCCCCC;
font-size: 14px;
line-height: 140%;
}
.repotable td {
padding: 0.2em;
border: 1px solid #CCCCCC;
}
.repotable th {
padding: 0.2em;
border: 2px solid #CCCCCC;
background-color:#99CCFF;
}
.seatable2 {
border-collapse:collapse;
border: 2px solid #CCCCCC;
font-size: 14px;
line-height: 140%;
}
.seatable2 td {
padding: 0.2em;
border: 1px solid #CCCCCC;
}
/*************報告22年度***************/
.marL_1{
margin-left:1em;
}
.modoru{
margin:0 3em 0 3em;
text-align:right;
font-size:12px;
}
.sestumeiR{
	margin:0 1.2em 0 1em;
	text-align:right;
	font-size:13px;
}
/**************報告23年度***************/
.sestumeiL{
	margin:0.8em 1em 0 1.2em;
	text-align:left;
	font-size:14px;
}
/*********************フォーム****************/
table.form {
	border-collapse:collapse;
	border: 1px solid #999999;
	font-size: 14px;
	line-height: 160%;
}
td.form  {
padding-left:0.5em;
border: 1px solid #999999;
background-color:#FFFFFF;
}
td.form_2  {
padding-left:0.5em;
border: 1px solid #999999;
background-color:#D7EBFF;
}
td.form_3  {
padding-left:1.8em;
border: 1px solid #999999;
background-color:#D7EBFF;
}
div.form{
width:630px; 
padding-left:3.5em;
font-size:14px;
line-height:140%;
font-weight:bold;
color:#003399
}
div.form2{
width:600px; 
padding-left:3.5em;
font-size:14px;
line-height:140%;
}
.attention{
font-size:12px;
color:#FF0000;
}

.linegri{
background:url(images/linegri.gif) repeat-x;
}

/**************トップページ*******************/
.fltleft {
	float: left;
	margin-right:15px;
	margin-bottom:8px;
}

/**************151221kn追加*******************/

.textCenter {
	text-align:center;
}
.textRight {
	text-align:right;
}
.marginB1em {
	margin-bottom:1em;
}
.marginB2em {
	margin-bottom:2em;
}

